@import "https://gongzhitaao.org/orgcss/org.css";
@import "https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@400;500;700&display=swap";
pre code { font-family: 'IBM Plex Mono', monospace; }
pre { background-color: #3a3a3e }
code { color: #cccccc }
h1 { color: #f0b0e0 }
h2 { color: #b180d7 }
h3 { color: #c586c0 }
h4 { color: #7da6e0 }
